Bug 1296290 - gnome-tweak-tool support python3
gnome-tweak-tool support python3
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-tweak-tool (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1220007
  Show dependency treegraph
 
Reported: 2016-01-06 14:51 EST by William Moreno
Modified: 2016-05-11 08:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-11 08:30:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2016-01-06 14:51:03 EST
As part of the move of python3 by default please support python3.
Comment 1 Jan Kurik 2016-02-24 09:14:27 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Dominika Krejčí 2016-05-11 08:19:23 EDT
As the upstream does not support Python 3 yet, it no longer blocks PYTHON3 porting bug.
Comment 3 Dominika Krejčí 2016-05-11 08:30:16 EDT
Already reported upstream here: https://bugzilla.gnome.org/show_bug.cgi?id=740219

Note You need to log in before you can comment on or make changes to this bug.